Eclipse Foundation Member
IBM® WebSphere® Application Server V7.0 Developer Tools for Eclipse Helios & Indigo V8.5.1

Details Group Tabs

Hi, I have this error. thanks

Cannot complete the install because one or more required items could not be found.
Software currently installed: WebSphere® Application Server V7.0 Tools 1.0.0.v20111103_1518 (com.ibm.websphere.wdt.st.v7.feature.group 1.0.0.v20111103_1518)
Missing requirement: WebSphere Application Common Server Tools UI 6.1.505.v20111031_1843 (com.ibm.ws.ast.st.common.ui 6.1.505.v20111031_1843) requires 'bundle org.eclipse.jpt.core 2.3.0' but it could not be found
Cannot satisfy dependency:
From: Shared Server Tools 1.0.0.v20111103_1518 (com.ibm.websphere.wdt.st.common.feature.group 1.0.0.v20111103_1518)
To: com.ibm.ws.ast.st.common.ui [6.1.505.v20111031_1843]
Cannot satisfy dependency:
From: WebSphere® Application Server V7.0 Tools 1.0.0.v20111103_1518 (com.ibm.websphere.wdt.st.v7.feature.group 1.0.0.v20111103_1518)
To: com.ibm.websphere.wdt.st.common.feature.group [1.0.0.v20111103_1518]

Hi, I have this error. thanks

Cannot complete the install because one or more required items could not be found.
Software currently installed: WebSphere® Application Server V7.0 Tools 1.0.0.v20111103_1518 (com.ibm.websphere.wdt.st.v7.feature.group 1.0.0.v20111103_1518)
Missing requirement: WebSphere Application Common Server Tools UI 6.1.505.v20111031_1843 (com.ibm.ws.ast.st.common.ui 6.1.505.v20111031_1843) requires 'bundle org.eclipse.jpt.core 2.3.0' but it could not be found
Cannot satisfy dependency:
From: Shared Server Tools 1.0.0.v20111103_1518 (com.ibm.websphere.wdt.st.common.feature.group 1.0.0.v20111103_1518)
To: com.ibm.ws.ast.st.common.ui [6.1.505.v20111031_1843]
Cannot satisfy dependency:
From: WebSphere® Application Server V7.0 Tools 1.0.0.v20111103_1518 (com.ibm.websphere.wdt.st.v7.feature.group 1.0.0.v20111103_1518)
To: com.ibm.websphere.wdt.st.common.feature.group [1.0.0.v20111103_1518]